Bug 219417 - Missing indication of currently selected timezone
Missing indication of currently selected timezone
Status: CLOSED RAWHIDE
Product: Red Hat Enterprise Linux 5
Classification: Red Hat
Component: anaconda (Show other bugs)
5.0
All Linux
medium Severity medium
: ---
: ---
Assigned To: Chris Lumens
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-12-12 18:23 EST by Andreas Thienemann
Modified: 2007-11-30 17:07 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-01-25 16:28:13 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Andreas Thienemann 2006-12-12 18:23:58 EST
When selecting the timezone by clicking on the location of the indicated cities
on the world-map there is no indication of which city the mouse is currently
hovering over.

While it should be expected by a user to at least correctly identify his
timezone it would make it much easier if there is a text-field showing the
timezone to be selected.
Comment 1 Nils Philippsen 2006-12-15 12:01:25 EST
The original timezone selection class TimezoneMap of system-config-date
indicates the city currently pointed to in the status bar. Anaconda subclasses
this as AnacondaTZMap which doesn't update the status bar or anything else.

Changing component back to anaconda.
Comment 2 Chris Lumens 2007-01-25 16:28:13 EST
Too late for RHEL5 GA, unfortunately.  I've committed this to the head branch
for the next release of Fedora.  For getting it into a RHEL update, you'll need
to go through the proper support channels once it's released.  Thanks for the
bug report.

Note You need to log in before you can comment on or make changes to this bug.